Subject: Re: [GNU-linux-libre] [PATCH] gnu: Add ungoogled-chromium.

From: Ineiev <[email-masked]>
Date: Mon, 4 Feb 2019 02:46:30 -0500

On Sun, Feb 03, 2019 at 11:52:04PM -0500, bill-auger wrote:
> FSF, then the FSDG loses its teeth, and we all look wishy-washy and
> flakey on that, the main, central FSDG concern: which programs are
> freely distributable and which are not

I don't think the main FSDG concern is which programs are freely
distributable, and even which programs are free; IMHO it is,
"a free system distribution must not steer users towards obtaining
any nonfree information for practical use."